View Christos Tranoris's profile on LinkedIn


Visit The Model Driven Software Network

Who's online

There are currently 0 users and 5 guests online.

Recent comments

Syndicate

Syndicate content

Anonymous | August 4, 2011 - 07:25

I used axis 1.5.x version it showed error here and there when I tried to follow this and other tutorials on net. (Ex: Error, Please select WSDL,   OND jar mismatch errors). Then i landed on this tutorial and I updated axis jar to 1.6 and everything was under control then, finished all eclipse axis tutorials in half day.
with 1.5.x jar I struggled for 2-3 days. Thanks a lot. Was very useful.
Those who get error, please make sure, you have latest jars. jdk 1.6, axis 1.6 and eclipse 3.7 and I hope it will do good after that.

Reply

  • Web page addresses and e-mail addresses turn into links automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <img>
  • Lines and paragraphs break automatically.

More information about formatting options

CAPTCHA
This question is for testing whether you are a human visitor and to prevent automated spam submissions.
Image CAPTCHA
Copy the characters (respecting upper/lower case) from the image.